/*     104983 : 한줄 텍스트      */
.text__104983__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__104983__ p a {color:#000000; text-decoration:none;}

/*     104982 : 한줄 텍스트      */
.text__104982__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__104982__ p a {color:#000000; text-decoration:none;}

/*     104984 : 제목&내용 가로형      */
.text_horizontal__104984__ .title__104984__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__104984__ .text__104984__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__104984__:after {content:''; display:block; clear:both;}
	.text_horizontal__104984__ .title__104984__ {float:left; margin:0; width:80px;}
	.text_horizontal__104984__ .text__104984__ {overflow:hidden;}
}

/*     104985 : 제목&내용 가로형      */
.text_horizontal__104985__ .title__104985__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__104985__ .text__104985__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__104985__:after {content:''; display:block; clear:both;}
	.text_horizontal__104985__ .title__104985__ {float:left; margin:0; width:80px;}
	.text_horizontal__104985__ .text__104985__ {overflow:hidden;}
}

/*     104986 : 제목&내용 가로형      */
.text_horizontal__104986__ .title__104986__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__104986__ .text__104986__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__104986__:after {content:''; display:block; clear:both;}
	.text_horizontal__104986__ .title__104986__ {float:left; margin:0; width:80px;}
	.text_horizontal__104986__ .text__104986__ {overflow:hidden;}
}

/*     104988 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__104988__:after {content:''; display:block; clear:both;}
.img__104988__ * {box-sizing:border-box;}
.img__104988__ .figure {display:block; float:left; margin-right:20px;}
.img__104988__ .figure img {max-width:50px; vertical-align:top;}
.img__104988__ .caption {display:block; overflow:hidden;}
.img__104988__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__104988__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__104988__ .figure {margin-right:30px;}
	.img__104988__ .figure img {max-width:100%;}
	.img__104988__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__104988__ .caption .cont {font-size:14px;}
}

/*     104989 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__104989__:after {content:''; display:block; clear:both;}
.img__104989__ * {box-sizing:border-box;}
.img__104989__ .figure {display:block; float:left; margin-right:20px;}
.img__104989__ .figure img {max-width:50px; vertical-align:top;}
.img__104989__ .caption {display:block; overflow:hidden;}
.img__104989__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__104989__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__104989__ .figure {margin-right:30px;}
	.img__104989__ .figure img {max-width:100%;}
	.img__104989__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__104989__ .caption .cont {font-size:14px;}
}

/*     144805 : 이미지      */
.img__144805__ {max-width:100%}
.img__144805__ * {box-sizing:border-box}
.img__144805__ a {display:block;vertical-align:top}
.img__144805__ img {width:px;vertical-align:top}

@media all and (max-width:767px){
	.img__144805__ {text-align:center;}
}

/*     144807 : 장문 텍스트      */
.textarea__144807__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__144807__ p {font-size:26px}
}

/*     144808 : 장문 텍스트      */
.textarea__144808__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__144808__ p {font-size:14px}
}

/*     104990 : 구글 지도 (주소 직접 입력)      */
.map__104990__ iframe {vertical-align:top;}
.map__104990__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__104990__ .build_preview__104990__ {display:table; width:100%;}
.map__104990__ .build_preview__104990__ .inner__104990__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__104990__ .build_preview__104990__ .inner__104990__ .subject__104990__ {display:block; font-size:16px; font-weight:bold;}
.map__104990__ .build_preview__104990__ .inner__104990__ .exp_text__104990__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__104990__ iframe {height:300px;}
	.map__104990__ .build_preview__104990__ .inner__104990__ {height:300px;}
}

